| Home | Libraries | People | FAQ | More

## Struct is_discrete<boost::gregorian::date>

boost::icl::is_discrete<boost::gregorian::date>

## Synopsis

    // In header: <boost/icl/gregorian.hpp>

    struct is_discrete<boost::gregorian::date> {
      // types
      typedef is_discrete type;

      // public member functions
       BOOST_STATIC_CONSTANT(bool, value = true);
    };

## Description

### `is_discrete` public member functions

1.      BOOST_STATIC_CONSTANT(bool, value = true);